@charset "utf-8";

/* ABC Hammer CSS */




/* Color Chart based on Brocchure */
/*  

Main Page Circle Grey		#373a37

Main Right Side Grey Bar	#2a2c29

Main Right Side Grey Bar 2
with the Made in USA		#9f947a

Main Right Side Grey Bar 3
with the Since 19xx			#847b61

Mainn Left Side Grey Bar 
under the hammer			#a0a09f

Main Left Side beige bar
under the grey next
to the made in usa			#d3c5a4

Main Small gold lettering	#e5b555

Main Title letter dark 		#af8953

Pg2 Hammers grey bar Brass	#85795f 

Pg2 Hammers grey bar Bronze	#7c6c4b

Pg2 Hammers beige bar		#f8e9c0

Pg2 Hammers bottom grey bar	#c1c5c8 

*/


/* Once per page Div = ID */

html {overflow-y: scroll;}

body {
/*	background-color: #a0a09f; */
	background-color: #000000; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    font: 80% Verdana, sans-serif, arial;
	ext-align: center; 
}


#wrapper {
margin: 15px auto auto auto;
width:988px;
padding:0px;
background-color:#000000;
/* background:#a0a09f; */
}

#header {
padding:0x; 
height:110px;
background-color:#000000;
}

.menuBanner {
height: 58px;
padding: 0px;
background: #000000;
}

.menubox A:link {color:#FFFFFF; text-decoration:none; }
.menubox A:hover {color:#666666; text-decoration:none; }
.menubox A:visited {color:#FFFFFF; text-decoration:none; }

.menuBox1 {
background-image:url(images/bg-gold.png); 
background-repeat:repeat-x; 
/* background: #85795f; */
border-style:outset;
float:left;
margin: 0px 8px 4px 0px;
height: 34px;
width: 210px;
padding: 10px;
font-size:20px;
font-style:italic;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
text-align:center;
}

.menuBox2 {
background-image:url(images/bg-gold.png); 
background-repeat:repeat-x; 
/* background: #85795f; */
border-style:outset;
float: left;
margin: 0px 8px 4px 6px;
height: 34px;
width: 210px;
padding: 10px;
font-size:20px;
font-style:italic;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
text-align:center;
}

.menuBox3 {
background-image:url(images/bg-gold.png); 
background-repeat:repeat-x; 
/* background: #85795f; */
border-style:outset;
float: left;
margin: 0px 8px 4px 6px;
height: 34px;
width: 210px;
padding: 10px;
font-size:20px;
font-style:italic;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
text-align:center;
}

.menuBox4 {
background-image:url(images/bg-gold.png); 
background-repeat:repeat-x; 
/* background: #85795f; */
border-style:outset;
float:left;
margin: 0px 0px 4px 6px;
height: 34px;
width: 210px;
padding: 10px;
font-size:17px;
font-style:italic;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
text-align:center;
}

.menuLeft {
background-image:url(images/bg-thor.png); 
background-repeat:no-repeat;
/* background: #eeeeee; */
/* border-right-style:solid; */
border:thin;
border-color:#333333;
float:left;
margin: 0px 30px 4px 0px;
width: 304px;
height:310px;
padding: 10px 0px 0px 0px;
font-size:14px;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#000000;
text-align:right;
font-family: Helvetica, Verdana, sans-serif;
}


						
#content { 
padding: 10px 16px 10px 20px;
background:#ffffff;
height: auto;
overflow: auto;
min-height:330px; 
}


.contentBox1 {
float:left;
margin: 0px 6px 6px 6px;
width: 600px;
padding: 0px 10px 10px 10px;
background: #ffffff;
}

body > div.contentSlideBox {
float:left;
width: 600px;
height:300px;
padding: 0px 0px 0px 0px; 
background-image:url(images/slideshow600x300-bg.jpg); */
background-repeat:no-repeat;
}

.contentSlideBox {
float:left;
width: 600px;
height:300px;
padding: 0px 0px 0px 0px; 
background-image:url(images/slideshow600x300-bg.jpg); */
background-repeat:no-repeat;
}


/*
.pictureholder 
{
width: 600px;
height:220;
}
*/

.contentSlidePix {
width: 580px;
height:280px;
margin-top:10px;
margin-left:10px;
}


.contentBox2 {
float:right;
margin: 0px 10px 0px 6px;
width: 274px;
height:310px;
padding: 10px 10px 0px 10px;
background: #dddddd;
-moz-border-radius: 15px;
border-radius: 15px;
}

#footer {
background:#9f947a; 
border-top:3px solid #2a2c29;
font-size:0.75em; 
padding-top:5px;
padding-bottom:5px;
clear:both; 
text-align:center;
}

#pagetitle {
	margin-bottom: 10px;
	position:relative;
	font-size: 16pt;
	color: #2a2c29;
	font-style: italic;
	font-weight:bold;
	font-family: Verdana, sans-serif, aria;
	}

/* Multpile use per page Div = Class */

h1 {
	margin-bottom: 10px;
	position:relative;
	font-size: 16pt;
	color: #2a2c29;
	background-color:#FFFFFF;
	font-style: italic;
	font-weight:bold;
	font-family: Helvetica, Verdana, sans-serif; 
	}

h2, h3 { font-weight: bold; font-family: Helvetica, Verdana, sans-serif; color: #000; }
/* h1 { Helvetica, Verdana, sans-serif; letter-spacing: -0.03em; }*/
h2 { font-size: 1.6em; }
h3 { font-size: 1.1em; }
h4 { font:  italic 1.2em Verdana, sans-serif, aria; color:28a0d7}


a:link {
 	color: #b5131f;  
	text-decoration: none;
}
a:visited {
	color: #b5131f;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}


.subtitle {
	position:relative;
	font-size: 14pt;
	color: #CC3333;
	font-style: italic;
	font-weight:bold;
	font-family: Verdana, sans-serif, aria;
	}
	
.faq { 
margin-left: 20px;
margin-right: 70px;
text-align:left;
}

.faq li { 
margin-bottom: 8px;
}

.box_password
{
/*  margin: 10px 0 !important; */
    -moz-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
    clear:both;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dabb61;
	margin:10px 10px 10px 20px;
    padding: 20px;
	width:570px;
    display:block;
}


#navcontainer { width: 200px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 160px;
background-color: #036;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: #EEE;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #369;
color: #fff;
}


.box {
  width: 20px;
/*  width: 80px;  */
/*  margin: 0 auto;  */
/*  background: rgba(255,255,255,0.2);  */
  background-color: #ff0000;
  background: #FFFFFF; 
  padding: 0px;
  border: 2px solid #ffffff;
/*  background-clip: padding-box;  */
  text-align: center;
}



.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255 0.7);
/*  background: rgba(0, 0, 0, 0.7); */
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: orange;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}




